load CSS only if really needed
Closed, ResolvedPublic2 Story Points

Description

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2016, 11:08 AM
Tobi_WMDE_SW set the point value for this task to 2.Aug 29 2016, 12:51 PM
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-08-29 board.
WMDE-leszek triaged this task as Normal priority.
WMDE-Fisch renamed this task from avoid an extra CSS file and loading it to load CSS only if really needed.Oct 5 2016, 10:23 AM
WMDE-Fisch updated the task description. (Show Details)
WMDE-Fisch closed this task as Resolved.Oct 19 2016, 2:22 PM